<!DOCTYPE html>
<html lang="FR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link rel="stylesheet" href="index.css"/>
    <title>Loueur de France</title>
    <link rel="stylesheet" href="owl.carousel.min.css">
    <link rel="stylesheet" href="owl.theme.default.min.css">
    <script type="text/javascript" src="afficher_cacher_div.js"></script>
    
</head>
<body>
    <div class="fullpage">
        <img class="logo" src="image/logo.svg" alt="logo">
       
        <button id="Bouton"><img src="image/menu.svg"></button>
            <div  id="tonDiv" class="menue">
                <script src="js/scrollmagic/uncompressed/ScrollMagic.js"></script>
                <script src="js/scrollmagic/minified/ScrollMagic.min.js"></script>
                <script src="js/scrollmagic/uncompressed/plugins/debug.addIndicators.js"></script>
                <button id="Bouton1"><img src="image/croix.svg"></button>
            <a href="#sec1" id="high1" ><svg class="home" width="100px" height="100px"> </svg></a>
            <a href="#sec2" id="high2" ><svg class="clef" width="100px" height="100px"> </svg></a>
            <a href="#sec3" id="high3" ><svg class="roue" width="100px" height="100px"> </svg></a>
            <a href="#sec4" id="high4" ><svg class="propre" width="100px" height="100px"> </svg></a>
            <a href="#sec5" id="high5"><svg class="lacarte" width="100px" height="100px"> </svg></a>
            <a href="#sec6"id="high6" ><svg class="bonhomme" width="100px" height="100px"> </svg></a>
            
        
        </div>
        <div class="bloc1"  id="sec1"  >
                <div class="formulaire">
                <div class="cat">
                    <p>catégorie</p>
                <div class="select">
                    <SELECT name="nom" size="1">
                    <OPTION>
                    <OPTION>Tourisme
                    <OPTION>Utilitaire
                    <OPTION>Poid lourd
                    <OPTION>Véhicule de chantier
                    <OPTION>Kit déménagement
                    <OPTION>Petit budget
                    </SELECT>
                </div>
                </div>
                      <div>
                    <div class="a">
                    <p>Date de retrait</p><input type="date" name="d" value="<?php echo $today?>">
                    </div>
                    <div class="a">
                    <p>Date de retour</p><input type="date" name="d" value="<?php echo $today?>">
                    </div>
                      </div>
                      <div class="age"><p>Age du conducteur</p><input type="number" name="nombre" value=""></div>
               <div class="jenvoie"> <input id="envoye" type="submit" name="envoi" value="Envoyer"></div>
            </div>
            <div class="blocG">
               
                <div class="titre"><p>Nos gammes</p>
                </div>
            </div>
            
           <div class="blocD">
                  <div class="owl-carousel owl-theme ">
                        
                        <img class="lettreimg" id="Poid" src="image/pd.png" onmouseover="this.src='image/kit_poidlourd.png'" onmouseout="this.src='image/pd.png'" />
                        <img class="lettreimg" id="util" src="image/utilitaire.png" onmouseover="this.src='image/kitutilitaire.png'" onmouseout="this.src='image/utilitaire.png'" />
                        <img class="lettreimg" id="chant"src="image/chantier2.png" onmouseover="this.src='image/kitchantier.png'" onmouseout="this.src='image/chantier2.png'"/>
                        <img class="lettreimg" id="kit" src="image/cartons.png" onmouseover="this.src='image/kitdeme.png'" onmouseout="this.src='image/cartons.png'" /> 
                        <img class="lettreimg" id="eco"src="image/economie.png" onmouseover="this.src='image/kitbudget.png'" onmouseout="this.src='image/economie.png'" > 
                        <img class="lettreimg" id="tourisme" src="image/tourisme.png" onmouseover="this.src='image/kittourisme.png'" onmouseout="this.src='image/tourisme.png'"/>         
               </div>
            </div>
        </div>
        <div class="bloc2"  id="sec2" >
            <div class="gauche"><a class="deme" href=""><div class="demenagement" ><img class="im1" src="image/déménagement.png" onmouseover="this.src='image/kit.png'" onmouseout="this.src='image/déménagement.png'"></div></a><div class="D"><p>Déménagement</p></div></div>
            <div class="droite"><a class="ocaz" href=""><div class="occasion"><img  class="im2" src="image/occasion.png" onmouseover="this.src='image/kit1.png'" onmouseout="this.src='image/occasion.png'"></div></a><div class="O"><p>Occasion</p></div></div>
        </div>
        <div class="bloc3" id="sec3" >
            <div class="pneus">
                <p>Pneus</p>
            </div>
            <div class="réparateur">
                <div class="repa">
                    <img src="image/reparateur2.png">
                    <p>Depuis 40 ans nous montons nos propres pneus sur nos véhicules. 
                Aujourd'hui nous vous proposons de bénéficier de tarifs moins cher et nous mettons à votre dispositions ce services.Une prestation 
                complète VENTE et MONTAGE  faites faire un devis vous serrez surpris des économies que vous pourrez faire sur votre budjet auto.
                    </p>
                </div>
                    <input  class="boutton" type="submit" value="Demander un devis">
            </div>
        </div>
        <div class="bloc4"  id="sec4" >
                <div class="netto">
                    <div class="net">
                            <img class="fauteuil"src="image/nettoyage.png">
                    </div>
                    <input  id="bouttton" type="submit" value="Demander les tarifs">
                    </div>
                <div class="nettoyage"><p>Nettoyage</p></div>
        </div>
       
        <div class="bloc5"  id="sec5" >
            <div class="cg"><p class="tamere">Carte grise</p><p class="plaques">Plaques d'immatriculation &</p></div>
            <div class="dl"><div class="repa2"><input  class="boutton2" type="submit" value="Télécharger"></div></div>
            <div class="blabla"><div class="carre"><p>En application de l’article L322-1 du Code de la Route, votre demande de certificat d'Immatriculation 
                peut être faite par l'intermédiaire d'un Professionnel de l’automobile habilité par le Ministère de l'Intérieur. Habilité par le Ministère de l
                ’Intérieur Loueurs de France vous propose désormais de vous faciliter vos démarches pour 28 euros, vous permet d’obtenir votre carte grise plus 
                facilement, plus rapidement, avec la garantie d’une assistance de qualité de bout en bout. Vous pouver également nous faire faire les autres démarches 
                type changement d'adresse, de nom, fin de leasing,
                 ... Pour les particuliers mais aussi pour les professionnels avec des tarifs avantageux.À trés vite.<br/> Loueurs de France Diane</p></div></div>
        </div>
        <div class="bloc6"  id="sec6" >
            <div class="horraire"><div class="p1"><p>Horaires d'ouverture 
                    8h-12h et 14h-18h
                     du lundi au samedi inclus</p><p>Tél. : +33 (0)4 90 16 04 05 </p></div><div class="p2"><p>© 2018 loueursdefrance.com  -

                            109 route de Lyon - 84000 Avignon -
                            
                            
                            
                            <br/>Fax : +33 (0)4 90 86 27 47</p></div></div>
            <div class="contact"><img src="image/Capture.JPG"><p class="texte_contact">Contact</p></div>
        </div>
        <script src="scroll.js"></script>
        <script type="text/javascript" src="js/assets/js/tracking.js"></script>
    </div>
    <script type="text/javascript">
        //<!--
            afficher_cacher('texte');
        //-->
        </script>
    <script src="jquery.min.js"></script>
    <script src="owl.carousel.min.js"></script> 
    <script src="carousel.js"></script>
    <script src="burger.js"></script>
</body>

</html>